/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  background: #fff;
  color: #666666;
  font-family: 'Montserrat', sans-serif;
}

a {
  color: #2dc997;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  color: #2dca98;
  outline: none;
  text-decoration: none;
}

input:focus,
select:focus {
  outline: unset;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #329CB2;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #329CB2;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/* SLICK */
.slick-slide {
  margin: 0 5px;
}

.slick-dots li button:before {
  font-size: 40px;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: #42a3f5;
}

.slick-dots {
  bottom: -33px;
}

.slick-dots li {
  margin: 0;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0 20px;
  padding: 0;
}

.slick-prev,
.slick-next {
  width: 30px;
  height: 60px;
}

.contact-us-bt-area {
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-us-bt-area a {
  background: #65CDE3;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  padding:14px 30px;
  text-transform: uppercase;
}


.row.who-we-are-container.our-partners {
  padding-top: 80px;
}
/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.email-top {
  display: flex;
  background: #033944;
  width: 100%;
  padding: 8px 70px;
  /* margin-bottom: 9px; */
}

.email-top span {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 9px;
}

.email-top a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 22px;
}

.email-top a img {
  border-right: 1px solid #4b7eaa;
  margin-right: 10px;
  padding-right: 10px;
  filter: brightness(0) invert(1);
}

.email-top p {
  margin: 0;
  font-size: 11px;
  color: #fff;
}

#header {
  height: auto;
  transition: all 0.5s;
  z-index: 997;
  background: rgba(52, 59, 64, 0.9);
}

#header #logo h1 {
  font-size: 32px;
  margin: 0;
  line-height: 1;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
}

#header.header-transparent {
  background: #fff;
}

#header.header-scrolled {
  background: #1b6cb2;
  height: 120px;
  transition: all 0.5s;
}
.header-part {
  background: #fff;
  height: 100px;
  padding: 0 88px;
}
.scrolled-offset {
  margin-top: 70px;
}

.customer-logo-carousel {
  /* display: flex;
  align-items: center;
  justify-content: space-between;
  margin:25px 151px 92px 151px;
  flex-wrap: wrap; */
}

.cust-logo-box {
  box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.15), 0px 0px 35px rgba(0, 0, 0, 0.15);
  padding: 20px;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
  width: 24%;
  flex-direction: column;
}
.cust-logo-box span{
  text-align: center;
  color: #494949;
  padding-top: 15px;
}
.cust-logo-box img {
  max-height: 77px;
  max-width: 148px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 24px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #000;
  font-size: 14px;
  padding: 0 4px;
  white-space: nowrap;
  transition: 0.3s;
  letter-spacing: 0.4px;
  position: relative;
  text-transform: unset;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: #2dc997;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  transform: scaleX(1);
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  /* color: #fff; */
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #666666;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #2dc997;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation
*/
.mobile-nav-toggle {
  color: #68CEE2;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(77, 77, 77, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #666666;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #2dc997;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #2dc997;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.contact-form-wrap {
  /* background: #fff; */
  overflow: hidden;
  /* margin-top: 58px; */
}

.contact-form-wrap ul {
  margin: 25px;
}

.contact-form-wrap input {
  height: 40px;
  border: 1px solid #b4b4b4;
  width: 100%;
  font-size: 11px;
  padding:0 15px 0 66px;
  background: transparent;
}


.contact-form-wrap .browse input {
  height: auto;
  opacity: 0;
  position: absolute;
}

.requirement {
  border: 1px solid #b4b4b4;
  padding: 6px 5px 0 66px;
  position: relative;
}

.contact-form-wrap input.request-bt {
  width: 100%;
  background: #4EB15F;
  border: none;
  font-size: 20px;
  color: #fff;
  height: 60px;
  font-weight: 600;
  padding-left: 0;
  padding-right: 0;
}

.requirement textarea {
  border: none;
  font-size: 11px;
  width: 100%;
  background: transparent;
  resize: none;
}

.requirement textarea:focus {
  outline: unset;
}

.browse {
  width: 95px;
  height: 28px;
  border: 1px solid #ccc;
  /* padding: 0 5px; */
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 12px;
  bottom: 8px;
}

.contact-form-wrap ul li {
  margin-bottom: 8px;
  position: relative;
}

.contact-form-wrap ul li span {
  display: block;
  position: absolute;
  left: 21px;
  top: 17px;
}
.contact-form-wrap ul li span:after{
content: "";
background: url(../img/line.svg) no-repeat;
height: 44px;
width: 1px;
position: absolute;
right: -10px;
top: -9px;
background-size: contain;
}
.contact-form-wrap select {
  height: 40px;
  border: 1px solid #b4b4b4;
  width: 100%;
  font-size: 11px;
  padding: 0px 12px;
}

.title {
  /* background: #ed514f; */
  color: #000;
  padding:42px 0 0 0;
}

.title h3 {
  font-size: 23px;
  font-weight: 700;
  margin: 0;
}

.title p {
  font-size: 11px;
  margin: 0;

}

#hero {
  width: 100%;
  /* height: 100vh; */
  /* background: url(../img/hero-bg.jpg) top center; */
  background-size: cover;
  position: relative;
  min-height: 850px;
}

.contact-form-wrap iframe{ width: 100% !important;}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

/* #hero:before {
  content: "";
  background: #1c71b8;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
} */

#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 112px;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  /* background: url(../img/header-bg.jpg) no-repeat; */
  /* background-size: cover; */

}
.head-left{
  background: url(../img/header-bg.jpg) no-repeat;
  background-size: cover;
}
.head-right {
  background: #F6F6F8;
  padding: 0 80px;
}
#hero h1 {
  margin:200px 0 21px 0;
  font-size: 52px;
  font-weight: 700;
  line-height: 62px;
  color: #fff;
  text-align: left;

}
#hero .head-left h3{
color: #fff;
}
#hero h4 {
  margin: 0;
  font-size: 56px;
  /* font-weight: 700; */
  line-height: 63px;
  color: #fff;
  text-align: left;
  font-family: 'Fredoka One', cursive;
  margin-bottom: 15px;
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 23px;
    line-height: 36px;
    text-align: center;
  }
}

#hero h2 {
  color: #fff;
  margin-bottom: 50px;
  font-size: 18px;
  text-align: left;
  line-height: 28px;
  margin-top: 46px;
  padding-left: 75px;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 30px;
    text-align: center;
    margin: 0 21px;
  }
}

#hero .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

#hero .btn-get-started:hover {
  background: #2dc997;
  border: 2px solid #2dc997;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  overflow: hidden;
}

/* Sections Header
--------------------------------*/
.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 5px;
}

.section-header .section-description {
  text-align: center;
  padding-bottom: 40px;
  color: #999;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0;
  background-color: whitesmoke;
  min-height: 40px;
  margin-top: 92px;
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

.contact-form-wrap {
  /* margin: 110px 3px 0; */
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}
#partners {
  background: #fff;
  padding: 0;
}
/* who-we-are Us Section
--------------------------------*/
#who-we-are {
  background: #fff;
  padding: 80px 0 0;
}
#our-service{
  background: #fff;
  padding:43px 0;
  margin-bottom: 19px;
}

#who-we-are .who-we-are-container .background {
  min-height: 300px;
  background: url(../img/who-we-are-img.jpg) center top no-repeat;
  margin-bottom: 10px;
}

#who-we-are .who-we-are-container .content {
  background: #fff;
}

#who-we-are .who-we-are-container .title {
  color: #333;
  font-weight: 700;
  font-size: 32px;
}

@media (max-width: 768px) {
  #who-we-are .who-we-are-container .title {
    padding-top: 15px;
  }
}

#who-we-are .who-we-are-container p {
  line-height: 40px;
  font-size: 24px;
}

#who-we-are .who-we-are-container p:last-child {
  margin-bottom: 0;
}

#who-we-are .who-we-are-container .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
}

#who-we-are .who-we-are-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #2dc997;
}

#who-we-are .who-we-are-container .icon-box .icon i {
  color: #2dc997;
  font-size: 24px;
  line-height: 0;
}

#who-we-are .who-we-are-container .icon-box .title {
  margin-left: 80px;
  font-weight: 500;
  margin-bottom: 5px;
  font-size: 18px;
  text-transform: uppercase;
}

#who-we-are .who-we-are-container .icon-box .title a {
  color: #111;
}

#who-we-are .who-we-are-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

.section-title {
  text-align: center;
}

.section-title h2 {
  text-align: center;
  font-size: 58px;
  font-weight: 700;
  color: #021524;
}

.section-title p {
  color: #3a3a3a;
  font-size: 14px;
}

.section-title p span {
  color: #000;
  display: block;
  margin-top: 33px;
}

.who-we-are-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-top: 46px;
  margin-bottom: 0;
}

.who-we-are-box h3 {
  color: #02111d;
  font-size: 17px;
  margin-top: 24px;
  font-weight: 500;
  text-align: center;
}

/* what we do Section
--------------------------------*/
.what-we-do {
  background: #4EB15F;
  padding: 80px 0 20px;
}

.what-we-do .row {
  align-items: flex-start;
  justify-content: center;
}

.what-we-do .section-title h2 {
  color: #fff;
  margin-bottom: 50px;
}

.what-we-do-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #fff;
  margin-bottom: 40px;
}

.what-we-do-box img {
  max-height: 72px;
}

.what-we-do-box p {
  font-size: 14px;
  text-align: center;
}

.what-we-do-box h4 {
  font-size: 17px;
  font-weight: 500;
  margin-top: 30px;
  text-align: center;
}

/* tool n tech Section
--------------------------------*/
#tools-n-tech {
  background: #fff;
  background-size: cover;
  padding: 110px 0 0 0;
}

.tech-title {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-top: 34px;
}

.tech-title h4 {
  font-size: 23px;
  font-weight: 500;
  color: #161616;
  position: relative;
}

.tech-title h4:after {
  content: "";
  background: url(../img/divider.png);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 40px;
  height: 5px;
  width: 42px;
}

.tech-title p {
  font-size: 14px;
  margin-top: 15px;

}

.tech-list {
  display: flex;
  align-items: center;
  justify-content: center;
}

.tech-list-box {
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: 0 51px;
}

.tech-list-box img {
  max-height: 55px;
  max-width: 160px;
}

.tech-list-box p {
  font-size: 14px;
  color: #3a3a3a;
  margin-top: 10px;
  font-weight: 600;
}


/* Industries Section
--------------------------------*/
#industries {
  background: #fff;
  padding: 0 0 110px;
}

.industries-tab-content img {
  max-height: 406px;
  max-width: 100%;
}

.industries-tabs .nav {
  min-height: 510px;
  background: #ecf6ff;
  width: 308px;
}

.industries-tabs .nav-link {
  text-align: left;

}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  background: url(../img/next-new.png) no-repeat;
  background-position: right 19px center !important;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #fff;
  background-color: #65CDE3;
}
.nav-pills .nav-link.active img,
.nav-pills .show>.nav-link img {
 filter: brightness(0) invert(1);
}
.nav-pills .nav-link {
  border-radius: 0;
  font-size: 17px;
  color: #000;
  padding: 15px 20px;
  font-weight: 500;
  display: flex;
  align-items: flex-start;
}
.nav-pills .nav-link img{
  margin-right: 24px;
  margin-top: 4px;
}
.industries-tabs {
  margin: 44px 94px 0;
}

.industries-tab-content {
  display: flex;
  justify-self: center;
  align-items: center;
}



/* Contact Section
--------------------------------*/
.testimonial-wrap {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  margin: 0 0 0 223px;
}

.contact {
  display: flex;
}

.cont-left {
  background: #F6F6F8;
  padding: 50px;
  width: 50%;
}

.cont-right {
  background: #1C97D6;
  padding: 50px;
  width: 50%;
}

.testimonial-box p {
  font-size: 14px;
  color: #3a3a3a;
  margin: 33px 0;
}

.testimonial-box h2 {
  font-size: 18px;
  font-weight: 500;
  color: #1660a6;
  margin-top: 15px;
}

.test-pro {
  width: 138px;
  height: 138px;
  border-radius: 80px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  /* padding: 22px; */
}

.testimonial-box {
  display: flex !important;
  align-items: center;
  flex-direction: column;
  width: 51%;
  text-align: center;
}

.testimonial-box h3 {
  font-size: 18px;
  font-weight: 500;
  margin-top: 17px;
  color: #329CB2;
  margin-bottom: 0;
}
.testimonial-box span{
  font-size: 14px;
  text-transform: uppercase;
}
.test-pro img {
  width: 100%;
}

.browse-bt-foot {
  border: 1px solid #9cc6ee;
  width: 36%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  color: #fff;
  position: relative;
  cursor: pointer;
}

.browse-bt-foot img {
  width: 15px;
  filter: invert(1);
  margin-right: 12px;
}

.browse-bt-foot p {
  margin: 0;
}

.browse-bt-foot input[type="file"] {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  opacity: 0;
}

.get-in-touch h3 {
  font-size: 58px;
  color: #fff;
  font-weight: 700;
  margin: 0;
}

.get-in-touch>p {
  color: #fff;
  font-size: 15px;
  margin-top: 10px;
}

.get-in-touch ul li input {
  width: 48%;
  border:1px solid #7DDAED;
  background: unset;
  height: 38px;
  color: #fff;
  padding: 0 10px;
  font-size: 11px;
}

.get-in-touch ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.get-in-touch ul li textarea {
  width: 100%;
  border: 1px solid #9cc6ee;
  background: unset;
  color: #fff;
  padding: 10px;
  font-size: 11px;
}

.get-in-touch ul li textarea:focus {
  outline: unset;
}

.get-in-touch {
  width: 70%;
}

.send-ur-req {
  background: #41a3f5;
  border: none;
  height: 40px;
  padding: 0 30px;
  color: #fff;
  font-weight: 500;
}

.get-in-touch input::placeholder,
.get-in-touch textarea::placeholder {
  color: #9cc6ee;
  opacity: 1;
  /* Firefox */
}

.get-in-touch input:-ms-input-placeholder,
.get-in-touch textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #9cc6ee;
}

.get-in-touch input::-ms-input-placeholder,
.get-in-touch textarea::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #9cc6ee;
}



@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.social {
  display: flex;
  align-items: center;
}
.social p {
  margin: 0 62px 0 0;
}
.copyright-social-wrap {
  display: flex;
  justify-content: space-between;
  padding: 35px 0;
}

.copyright p {

  font-size: 14px;
  margin-bottom: 11px;
}

.copyright {
  display: flex;
  align-items: flex-start;
  flex-direction: column
}

.copyright img {
  margin-right: 10px;
}

.social a {
  margin: 0 4px
}
.social a img {
  width: 33px;
}

.industries-tab-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 69px;
  margin-right: 0;
}

.tab-content {
  width: 70%;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px;
}

.navbar>ul>li:last-child {
  background: #F15A24;
}
.navbar>ul>li:last-child a{
  text-transform: uppercase;
  color: #fff;
}
.navbar>ul>li>a::before {
  background-color: #F15A24;
}

.who-we-are-box-wrap-main {
  display: flex;
  margin-bottom: 30px;
}

.who-we-are-box-wrap {
  width:33%;
}

.contact-form-wrap {
  /* margin: 110px 3px 0; */
}

.get-in-touch ul li:last-child input {
  width: 100%;
  background: #006986;
  border: none;
  font-size: 18px;
  font-weight: 600;
}

.response {
  color: #fff;
  font-size: 14px;
  margin-top: 15px;
}
.contact-form-wrap .response{
color: #41a3f5;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover>a {
  color: #41a3f5;
}
.flag{
  width: 22px;
  position: relative;
  top: 0;
}
.social .flag{
  width: 44px;
  margin-right: 17px;
  top: 0;
}
.service-works-box{
  background: #26222A;
  border-radius: 9px;
}
.service-works-box.blue-color{
  background: #329CB2;

}
.service-works-box {
  background: #26222A;
  border-radius: 9px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 25px;
  text-align: center;
  margin:0 3px;
  height: 570px;
  margin-top: 35px;
}
.sw-img {
  width: 170px;
  height: 170px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin-bottom: 30px;
}
.service-works-box p{
  font-size: 24px;
  color: #FFFFFF;
}
.user-friendly-dev-wrap{
  padding: 100px 0;
}
.pci-dss-wrap {
  padding: 0;
}
.dev-img img{
  max-width: 100%;
}
.dev-info h3{
  font-size: 60px;
  color: #000;
  font-weight: 700;
}
.dev-info p{
  font-size: 24px;
  color: #2C2C2C;
  font-weight: 400;
}
.dev-info img{
  width: 50px;
  margin-bottom: 20px;
}
.dev-info{
  padding-left: 50px;
}

.pci-dss-wrap .dev-info{
  padding-left: 0;
  margin-right: 50px;
}

.our-expertise-wrap{
  padding: 0 100px;
}

.partners{
  background: #A8A9AD;
  padding:100px 0 74px;
  color: #fff;
}
.partners h2{
  font-size: 52px;
  font-weight: 700;

}
.partners p{
  font-size: 20px;
  margin-bottom: 53px;

}
.partners-content-wrapper{
display: flex;
justify-content: flex-end;
}
.partners-content-wrapper .partners-content{
  width: 35%;
  position: absolute;
  left: 0px;
}
.partners-content-wrapper .autoplay{
  width:79%;
  position: relative;
  right: -404px;
}
.carousel-wrap{
  width: 84%;
  overflow: hidden;
  position: relative;
}
/* carouse; */
.partners .slick-prev, .partners .slick-next{
  width: 56px;
  height: 56px;
}
.partners .slick-next {
  right: auto;
  left: 42px;
  top: 281px;
}
.partners .slick-prev {
  left: -32%;
  top: 281px;
}
.partners .slick-next {
  right: auto;
  left: -26%;

}
.slick-slide img {
  width: 100%;
}
.pagingInfo{
  font-size: 20px;
  color: #fff;
  font-weight: 700;
}
.pagingInfo .currentitem{
  font-size:42px;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #E6572A;
}
.testimonial-box img{
  max-width: 100%;
  width: auto;
}
.accordian-who-we-are{
  margin:0 0 52px;
}
.accordion-body li{
  background: url(../img/tik.png) no-repeat;
  padding-left: 25px;
  background-position:left top 8px;
  font-size: 20px;
  margin-bottom: 15px;
}
.accordion-button:not(.collapsed) {
  color: #F15A24;
  background-color: unset;
  box-shadow: unset;
}

.accordion-button{
  font-weight: 600;
  font-size: 32px;
  padding-top: 30px;
    padding-bottom: 30px;
}
.accordion-item{
  border: unset;
}
.accor-bg {
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 99;
  width: 50%;
  transform: translateY(-50%);
}
.accordion-body{
  position: relative;
}
.accor-bg img{
  width: 100%;
}
.accordion-button > img{
  filter: grayscale();
  margin-right: 15px;
}
.accordion-button:not(.collapsed) > img {
filter: unset;
}
.accordion-button::after{
  display: none;
}
.accor-bg.host-bg {
  top: 13px;
}
.accor-bg.deploy-bg {
  top: 93px;
}
.accor-bg.dev-bg {
  top: 221px;
}
.accordion-button:focus{
  box-shadow: unset;
}
.accordion-item{
  position: relative;
}
.accordion-item:before {
  content: "";
  width: 38%;
  height: 1px;
  background: #BDBDBD;
  position: absolute;
  bottom: -3px;
  left: 24px;
  z-index: 9;
}
.accordion .accordion-item:last-child:before{
  display: none;
}

.accordian-who-we-are .accordion-body{
  padding-left: 68px;
}

@media(max-width:1440px){
  .partners-content-wrapper .autoplay{
    width: 80%;
    position: relative;
    right: -331px;
  }
  .contact-form-wrap input.request-bt{
    font-size: 16px;
    height: 45px;
    font-weight: 500;
  }
  .partners h2{
    font-size: 40px;
  }
  .partners p {
    font-size: 16px;
    margin: 0 0 45px;
}
  .partners .slick-next {
    right: auto;
    left: -280px;
    top: 247px;
    width: 40px;
}
  .partners .slick-prev {
    left: -34%;
    top: 247px;
    width: 40px;
}
  .accordion-button{
    font-weight: 500;
    font-size: 25px;
  }
  .accordion-body li{
    font-size: 16px;
  }
  .get-in-touch {
    width: 91%;
}
  .testimonial-wrap{
    margin: 0 0 0 100px;
  }
  .cust-logo-box{
    width: 23.8%;
    margin-top: 40px;
  }
  .customer-logo-carousel{
    margin: 25px 0 92px;
  }
  #hero .hero-container{
    top: -74px;
  }
  .requirement {
    padding: 6px 5px 0 50px;
}
  .industries-tabs .nav {
    background: #EAFBFF;
  }
  .contact-form-wrap input {
    padding: 0 15px 0 50px;
  }
  .contact-form-wrap ul li span {
    display: block;
    position: absolute;
    left: 7px;
    top: 7px;
  }
  .contact-form-wrap ul li span:after{
    height: 32px;
    top: -3px;
    }
  .contact-form-wrap ul li span img {
    width: 19px;
}
  .service-works-box p{
    font-size: 19px;
  }
  .sw-img img {
    width: 53px;
}
.sw-img{
  width: 100px;
  height: 100px;
}
.service-works-box{
  height: 426px;
}
#hero{
  min-height: 550px;
  margin-top: 137px;
}
  #hero h1 {
    margin:93px 0 21px 70px;
    font-size: 48px;
    line-height: 57px;
}
#hero h2 {
  color: #fff;
  margin-bottom: 18px;
  margin-top: 18px;
}
.industries-tab-content p{
  margin-top: 22px;
}

/* .cust-logo-box span {
  font-size: 11px;
} */
.industries-tabs .nav-pills .nav-link{
  font-size: 14px;
  align-items: center;
  padding: 15px 36px 15px 20px;
}
.industries-tabs .nav-pills .nav-link img {
  width: 23px;
}
.dev-info h3{
  font-size: 40px;

}
.dev-info p{
  font-size: 18px;

}
}
@media(min-width:1700px) {
  #hero .head-left h3 {
    color: #fff;
    padding-left: 72px;
    text-align: left;
}
  .container{
    max-width: 1400px !important;
    width: 1400px;
  }
  .email-top p {
    font-size: 14px;
  }

  #hero h1 {
    font-size: 63px;
    line-height: 76px;
    margin-top: 73px;
    padding-left: 72px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 27px;
  }

  .title h3 {
    font-size: 30px;
  }

  .title p {
    font-size: 14px;
    margin: 6px 0 0;
  }

  .contact-form-wrap {
    margin: 60px 3px 0;
  }

  .contact-form-wrap input,
  .contact-form-wrap select {
    height: 60px;
    font-size: 14px;
  }

  .request-bt {
    font-size: 18px;
    height: 50px;
  }

  .requirement textarea {
    font-size: 14px;
    height: 107px;
  }

  .browse {
    width: 90px;
    height: 32px;
  }

  .section-title h2 {
    font-size: 60px;
  }

  .section-title p {
    font-size: 18px;
  }

  .section-title p span {
    font-size: 18px;
    font-weight: 500;
  }

  .who-we-are-box h3 {
    font-size: 22px;
  }

  .cust-logo-box {
    height: 191px;
    width: 299px;
  }

  .cust-logo-box img {
    max-height: 104px;
    max-width: 188px;
  }

  .customer-logo-carousel {
    margin: 0 10px 100px 10px;
  }

  .what-we-do-box img {
    max-height: unset;
  }

  .what-we-do-box h4 {
    font-size: 22px;
  }

  .what-we-do-box p {
    font-size: 18px;
  }

  .what-we-do-box h4 {
    font-size: 22px;
    height: 52px;
    line-height: 30px;
  }

  .tech-title h4 {
    font-size: 30px;
  }

  .tech-title p {
    font-size: 18px;
    margin-top: 24px;
  }

  .tech-title h4:after {
    top: 55px;
  }

  .tech-list-box img {
    max-height: unset;
    max-width: unset;
  }

  .tech-list-box p {
    font-size: 18px;
  }

  .industries-tabs {
    margin: 44px 0 0;
  }

  .industries-tabs .nav {
    min-height: 712px;
    background: #EAFBFF;
    width: 439px;
  }

  .industries-tabs .nav-pills .nav-link {
    font-size: 20px;
    padding: 20px 42px 20px 20px;
    font-weight: 500;
    text-align: left;
  }

  .industries-tab-content p {
    font-size: 18px;
    margin-top: 42px;
  }

  .testimonial-wrap {
    margin: 0px 0 0 280px;
  }

  .testimonial-box p {
    font-size: 18px;
  }

  .testimonial-box {
    padding: 0 42px;
  }

  .slick-prev {
    left: -9px;
  }

  .slick-next {
    right: -9px;
  }

  .testimonial-box h3 {
    font-size: 24px;
  }

  .get-in-touch h3 {
    font-size: 60px;
  }

  .get-in-touch>p {
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
  }

  .get-in-touch ul li input {
    font-size: 14px;
    height: 60px;
  }

  .get-in-touch ul li textarea {
    font-size: 14px;
  }

  .browse-bt-foot p {
    margin: 0;
    font-size: 18px;
  }

  .send-ur-req {
    font-size: 18px;
  }

  .browse-bt-foot {
    height: 52px;
  }

  .send-ur-req {
    height: 52px;
    padding: 0 71px;
  }

  .copyright p {

    font-size: 18px;
  }

  .navbar a,
  .navbar a:focus {
    font-size: 18px;
    font-weight: 500;
  }

  .industries-tab-content img {
    max-height: unset;
  }
  .cust-logo-box {
    margin-top: 26px;

  }
}

@media(max-width:800px) {
  .pci-dss-wrap .dev-info {
    padding-left: 0;
    margin-right: 0;
}
  .accordion-item:before{
    width: 83%;
  }
  .our-expertise-wrap {
    padding: 0 0;
}
  .accor-bg{
    display: none;
  }
  .accordion-body li{
    background-position:left top 6px;
  }
  .accordian-who-we-are {
    margin: 50px 0 0;
}
.dev-info {
  padding-left: 0;
  padding: 18px 0;
}
.dev-info h3 {
  font-size: 24px;
}
.user-friendly-dev-wrap, .pci-dss-wrap {
  padding: 40px 0 0;
}
  #logo{
    width: 223px;
  }
  #header #logo img{
    max-width: 51%;
  }
  .navbar>ul>li:last-child a {
    color: #fff;
}
  #hero .hero-container {
    position: static;
    padding-bottom: 15px;
  }

  #hero {
    height: auto;
  }

  .section-title h2 {
    font-size: 35px;
  }

  .who-we-are-box {
    margin-bottom: 0;
    margin-top: 15px;
  }

  .customer-logo-carousel {
    margin: 0;
  }

  .tech-list {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    /* flex-direction: column; */
    flex-wrap: wrap;
    width: 100%;
  }

  .tech-list-box {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0px 47px;
    width: 21%;
  }

  .industries-tabs {
    margin: 44px 15px 0;
  }

  .industries-tabs .d-flex {
    flex-direction: column;
    align-items: center !important;
    justify-content: center !important;
  }

  .industries-tab-content img {
    max-height: 406px;
    width: 100%;
  }

  .industries-tabs .nav {
    min-height: unset;
    background: #ecf6ff;
    margin-bottom: 25px;
    width: 100%;
    margin-right: 0 !important;
  }

  .copyright-social-wrap {
    flex-direction: column;
  }

  .copyright {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
  }

  .copyright img {
    margin-right: 0;
    margin-bottom: 24px;
  }

  .social {
    margin-top: 15px;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .contact {
    display: flex;
    flex-direction: column;
  }

  .cont-left {
    background: #f1f5f9;
    padding: 50px 20px;
    width: 100%;
  }

  .cont-right {
    background: #329CB2;
    padding: 20px;
    width: 100%;
  }

  .testimonial-wrap {
    margin: 0;
  }

  .get-in-touch {
    width: 100%;
  }

  .get-in-touch ul li input {
    margin-top: 10px;
    width: 100%;
  }

  .get-in-touch ul li {
    margin-bottom: 0;
    flex-direction: column;
  }

  .get-in-touch ul li textarea {
    margin-top: 12px;
  }

  .send-ur-req {
    width: 100%;
  }

  .slick-prev {
    left: -6px;
  }

  .slick-next {
    right: -6px;
  }

  .what-we-do-box {
    margin: 18px 18px 0;
    text-align: center;
  }

  .get-in-touch h3 {
    font-size: 37px;
  }

  .browse-bt-foot {
    width: 100%;
    margin: 15px 0;
  }

  .industries-tab-content {
    margin-left: 0;
  }

  .contact-form-wrap select {
    background: #fff;
  }

  #hero h4 {
    margin: 0;
    font-size: 22px;
    line-height: normal;
    text-align: center;
  }

  .who-we-are-box-wrap-main {
    display: flex;
    flex-direction: column;
  }

  .who-we-are-box-wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .who-we-are-box img {
    width: 76px
  }

  .cust-logo-box{
    width: 49%;
  }
  .header-part {
    padding: 10px 15px;
    height: 60px;
}


.contact-form-wrap {
  margin: 33px 3px 0;
}
#who-we-are {
  padding: 42px 0;
}
.what-we-do{
  padding: 42px 0;
}
#tools-n-tech{
  padding-top: 42px;
}
#industries{
  padding-bottom: 42px;
}
#hero h1{
  margin: 93px 0 21px 0;
}
#hero h1 br{
  display: none;
}
#hero h2{
  padding-left: 0;
}
.contact-form-wrap input.request-bt{
  font-size: 16px;
}
.requirement{
  padding: 6px 5px 0 48px;
}
.social p {
  margin: 0;
  margin-bottom: 15px;
}
.head-right {
  background: #F0FDFF;
  padding: 0 10px;
}


.partners-content-wrapper {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  padding: 0 17px;
}

.carousel-wrap {
  width: 100%;
}

.partners-content-wrapper .partners-content {
  width: 100%;
  position: static;
}

.partners-content-wrapper .autoplay {
  width: 100%;
  right: 0;
  top: -85px;


}
.partners {
  background: #A8A9AD;
  padding: 50px 0 0;
  color: #fff;
}
.partners .slick-list{
  margin: 0;
}
.partners h2 {
  font-size: 25px;
}

.partners .slick-slide img {
  border-radius: 9px;
  max-width: 100%;
}

.partners .slick-prev {
  left: 0;
  top: -42px;
}

.partners .slick-next {
  left: 74px;
  top: -42px;
}

.partners-content-wrapper .partners-content {
  width: 100%;
  position: static;
  height: 321px;
}

}


@media(max-width:500px){
  #hero h2 {
    margin: 25px 30px 31px;
    line-height: 22px;
  }
  .industries .section-title p{
    margin-bottom: 0;
  }
  .industries-tabs{
    margin-top: 20px;
  }
  #hero h2 br, .section-title p br, .what-we-do-box p br, .tech-title p br{display: none; }
  #hero h1 {
    margin-top: 130px;
    font-size: 28px;
    line-height: 37px;
  }
  .industries-tab-content p{ margin-top: 15px;}
  #industries {
    padding: 50px 0 14px;
}
.testimonial-box p {
  margin: 33px 5px;
}
.email-top a {
  margin-left: 13px;
}

}
@media(max-width:360px) {
  .email-top span {
    flex-direction: column;
    align-items: center;
    justify-content:center;
}
.email-top a {

  margin-left: 0;
  margin-bottom: 8px;
}
#hero h1 {
  margin-top: 167px;
}
#hero h2 {
margin: 25px;;
}
.title p {
  font-size: 11px;
  margin: 0 5px;
}
#header.header-scrolled {
  height: 140px;
}
.cust-logo-box {
  width: 100%;
}
}



#hero .title{ padding-top: 0 !important;}
#hero .contact-form-wrap{ margin-top: 0 !important;}

body #hero h1{ margin-top: 0 !important; margin-left: 0 !important; padding-left: 0 !important; text-align: left !important;}
body #hero h2{ margin-left: 0 !important; padding-left: 0 !important; text-align: left !important;}
body #hero h3{ margin-left: 0 !important; padding-left: 0 !important; text-align: left !important;}
body #hero .title h3{ text-align: center !important;}

#hero .head-right{ height: 750px; display: flex; align-items: center;}
#hero .head-right > div{ width: 100%;}
#hero .head-left{ height: 750px; display: flex; align-items: center;}
#hero .head-left > div{ width: 100%; padding-left: 72px !important;}
#hero .hero-container{ top: 125px !important;}
body #hero{ min-height: 900px !important; margin-top: 0 !important;}

.cust-logo-box img{ max-height: 160px !important;}
.customer-logo-carousel{ margin: 0 !important;}
.cust-logo-box{ width: 100% !important;}
#partners{ padding: 0 0 100px 0;}
.cust-logo-box{ height: 250px !important;}
.cust-logo-box img { max-height: unset !important; max-width: 100% !important;}
.customer-logo-carousel .row{ margin-left: -20px; margin-right: -20px;align-items: center;
  justify-content: center;}
.customer-logo-carousel .row [class*='col-']{ padding-left: 20px; padding-right: 20px;}
.social .flag{ width: auto !important; margin-right: 8px !important;}
.social p{ margin-right: 30px !important;font-size: 14px;}
.cust-logo-box{ margin-top: 40px !important;}
/* .copyright{ width: 423px;} */

.email-top a.forMob{ display: none;}
#header{ background: #FFF !important;}
#header.header-scrolled{ background: none !important;}

.accor-bg{ width: 60%; margin-right: -5%;}

.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover>a{ color: #666666 !important;}

.hero-slide{ background: #f6f6f8; margin: 136px 0 0 0; padding: 60px 0;}
.hero-slide .slick-slide img{ width: auto;}
.fadeSlide .slick-slide{ height: auto; margin: 0; padding: 0; background: #f6f6f8;}
.slide-right{ text-align: right;}
.slide-right img{ display: inline-block; width: auto;}
.hero-slide .slick-list{ margin: 0; padding: 0;}
.slide-left{ padding-left: 30%;}
.siteLink{ display: inline-block; background: #4EB15F; font-size: 15px; color: #fff; font-weight: 600; padding: 14px 30px; text-transform: uppercase;}
.siteLink:hover{ color: #FFF;}

.slide-left h2{ font-size: 60px; font-weight: 700; padding-top: 25px;}
.slide-left p{ font-size: 21px;}
.slide-left p span{ font-size: 17px;}
.avl{ display: flex; align-items: center; margin-bottom: 20px;}
.avl a{ display: inline-block;}
.avl a:last-child{ margin-left: 10px;}

.hero-slide .slick-arrow{ display: none !important; width: 40px !important; height: 40px !important; background: rgba(0,0,0,0.6) !important; position: absolute; z-index: 5;}
.hero-slide .slick-arrow::before{ content: ''; display: inline-block; width: 10px; height: 16px; background: url('../img/nxt.png') no-repeat;}
.hero-slide .slick-next{ right: 50px;}
.hero-slide .slick-prev{ left: 50px;}
.hero-slide .slick-prev::before{ transform: rotate(180deg);}

.hero-slide .slick-dots li{ width: 10px; height: 10px; background: #b9b9b9 !important; border-radius: 100%; cursor: pointer; margin: 0 3px;}
.hero-slide .slick-dots li.slick-active{ background: #4EB15F !important;}
.hero-slide .slick-dots li button{  display: none !important;}

.partners .slick-slide img{ border-radius: 15px;}
/* .cust-logo-box{ border-radius: 15px;} */

/* 24082023 */
.btn-wrap{ display: flex; align-items: center; padding: 10px 0 0 0;}
.btn-wrap span{ cursor: pointer;}
.btn-wrap span:last-child{ margin-left: 8px;}
.partners .slick-slide{ min-height: 320px;}
/* 24082023 */

@media(max-width:1699px) {
  .contact-form-wrap ul li span{ top: 7px;}
  .contact-form-wrap ul li span:after{ height: 32px; top: -4px;}
  #hero .head-right{ height: 590px;}
  #hero .head-left{ height: 590px;}
  body #hero{ min-height: 737px !important;}
  .slide-left{ padding-left: 20%;}
}

@media(max-width:1500px) {
  .slide-left{ padding-left: 12%;}
}

@media(max-width:1400px) {
  .slide-left h2{ font-size: 52px;}
}

@media(max-width:1370px) {
    .partners .slick-prev{ left: -36%;}
}

@media(max-width:1199px) {
  .head-right{ padding: 0;}
}

@media(max-width:1599px) {
  .industries-tabs{ margin-left: 0 !important; margin-right: 0 !important;}
  #hero .head-right{ height: 590px;}
  #hero .head-left{ height: 590px;}
  body #hero{ min-height: 737px !important;}
  #who-we-are .who-we-are-container p{ font-size: 20px; line-height: 32px;}
  .section-title h2, .get-in-touch h3{ font-size: 45px;}
  .cust-logo-box img{ max-width: 200px !important;}
  .cust-logo-box{ height: 160px !important;}
  .footer-top{ padding: 0 50px;}
  .footer-top .container{ max-width: 100%;}
}

@media(max-width:1199px) {
  .copyright img{ width: 200px;}
  .footer-top{ padding-left: 0; padding-right: 0;}
  .copyright-social-wrap{ flex-direction: column;}
  .copyright {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.social {
  margin-top: 15px;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.slide-left h2{ font-size: 37px;}
.slide-left p{ font-size: 17px;}
.slide-left p span{ font-size: 15px;}

/* 24082023 */
.partners .slick-slide{ min-height: 10px;}
.partners h2{ margin: 0 !important;}
.partners p{ margin-bottom: 10px !important;}
/* 24082023 */

}

@media(max-width:1023px) {
  #hero .head-right{ height: auto !important;}
  #hero .contact-form-wrap{ margin-top: 120px !important;}

  .hero-slide .col-lg-6{ order: 2;}
  .hero-slide .col-lg-6 + .col-lg-6{ order: 1;}
  .slide-left{ padding: 30px 30px 0 30px;}
}

@media(max-width:767px) {
  #hero .head-left{ height: auto !important;}
  #hero .head-left > div{ padding: 50px 15px !important;}
  #hero .hero-container{ margin-top: 45px !important; padding-top: 50px !important; padding-bottom: 50px !important;}
  #hero .head-right{ height: auto !important; padding-top: 40px !important; padding-bottom: 40px !important;}
  .email-top{ padding-left: 0px !important; padding-right: 0px !important;}
  .email-top a{ margin-left: 5px !important;}
  #header.header-scrolled{ height: auto !important; background: none !important;}
  .header-part.act{ min-height: 100vh !important;}
  .navbar-mobile{ background: #FFF !important;}
  .navbar-mobile a, .navbar-mobile a:focus{ padding: 6px 0px !important;}
  .navbar-mobile ul{ top: 5px;}
  .row.who-we-are-container.our-partners{ padding: 50px 0;}
  .section-title h2, .get-in-touch h3{ font-size: 30px; margin: 0; padding: 0;}
  #who-we-are .who-we-are-container p{ font-size: 17px; line-height: 28px;}
  #footer{ opacity: 1 !important; transform: none !important;}
  .copyright{ width: 100%;}
  .footer-top{ padding: 0;}

  /* #who-we-are{ padding-top: 0;} */
  .accordian-who-we-are{ margin: 0 !important;}

  .email-top a.forMob{ display: flex;}
  .email-top a.forDesk{ display: none;}
  #partners{ padding-bottom: 0;}
  #industries{ padding-top: 0;}

  #hero .contact-form-wrap{ margin-top: 0 !important;}
  .navbar>ul>li:last-child{ background: none;}
  .navbar>ul>li:last-child a { color: #666666; text-transform: capitalize;}
  .navbar-mobile ul{ display: flex; align-items: center; justify-content: center; flex-direction: column;}
  .navbar>ul>li{ text-align: center;}
  .navbar>ul>li a{ font-weight: 700; text-align: center;}

  .partners p{ margin-bottom: 0;}
  .partners h2{ margin-bottom: 0;}
  .partners-content-wrapper .partners-content{ height: 270px;}
  .cust-logo-box{ padding-left: 50px; padding-right: 50px;}
  .customer-logo-carousel{ padding-left: 30px; padding-right: 30px;}

  .slide-right img{ max-width: 300px;}
  .slide-left h2{ font-size: 26px;}
  .hero-slide{ margin-top: 96px; padding-top: 20px;}
  .hero-slide .slick-arrow{ display: none !important;}

  /*  */
  .btn-wrap span img{ width: 30px;}
  /*  */
}
